# Generated by Django 2.1.1 on 2019-04-01 07:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('api', '0007_auto_20190330_0625'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='post_date',
            field=models.DateTimeField(auto_now_add=True, verbose_name='Publication date'),
        ),
        migrations.AlterField(
            model_name='post',
            name='text',
            field=models.TextField(null=True, verbose_name='Message'),
        ),
        migrations.AlterField(
            model_name='post',
            name='title',
            field=models.CharField(max_length=200, verbose_name='Title'),
        ),
    ]
